<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Mise en route</label>
    <topic>
      <label>À propos du format Microsoft Document Imaging (MDI)</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epAboutMDIFormat.htm</url>
    </topic>
    <topic>
      <label>À propos de Microsoft Office Document Imaging</label>
      <url>mk:@MSITStore:msphelp.chm::/html/WelcomeToEpaper.htm</url>
    </topic>
    <topic>
      <label>Nouveautés dans Microsoft Office Document Imaging</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epWhatsNewInMDI.htm</url>
    </topic>
    <topic>
      <label>À propos du format TIFF (Tagged Image File Format)</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epTIFF.htm</url>
    </topic>
    <topic>
      <label>Options de ligne de commande</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epCommandLine.htm</url>
    </topic>
    <topic>
      <label>Afficher ou masquer une barre d'outils</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epShowHideToolbar.htm</url>
    </topic>
  </book>
  <book>
    <label>Ajout d'annotations aux documents</label>
    <topic>
      <label>À propos de l'annotation de documents</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epAboutAnnotations.htm</url>
    </topic>
    <topic>
      <label>Afficher ou masquer les annotations</label>
      <url>mk:@MSITStore:msphelp.chm::/html/ShowHideAnnotations.htm</url>
    </topic>
    <topic>
      <label>Déplacer une annotation</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epMoveAnnotation.htm</url>
    </topic>
    <topic>
      <label>Suppression d'une annotation</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epDeleteAnnotation.htm</url>
    </topic>
    <topic>
      <label>Redimensionner une annotation</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epResizeAnnotation.htm</url>
    </topic>
    <topic>
      <label>Appliquer ou supprimer la surbrillance</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epHighlight.htm</url>
    </topic>
    <topic>
      <label>Dessin ou modification de texte ou de formes libres</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epCreatInkAnnotations.htm</url>
    </topic>
    <topic>
      <label>Insertion d'une image</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epCreatePictureAnnotations.htm</url>
    </topic>
    <topic>
      <label>Rendre les annotations permanentes</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epMakeAnnotationPermanent.htm</url>
    </topic>
    <topic>
      <label>Ajout, modification ou suppression de texte</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epCreateTextboxAnnotations.htm</url>
    </topic>
    <topic>
      <label>Modification des paramètres du stylet ou du surligneur prédéfini</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epChangePenSettings.htm</url>
    </topic>
  </book>
  <book>
    <label>Automation</label>
    <topic>
      <label>À propos de l'automatisation de Office Document Imaging</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epAboutODIAutomation.htm</url>
    </topic>
    <topic>
      <label>Rechercher le guide de référence du langage VBA pour MODI sur le site MSDN</label>
      <url>mk:@MSITStore:msphelp.chm::/html/MODIVBARefonMSDN.htm</url>
    </topic>
  </book>
  <book>
    <label>Exportation de texte</label>
    <topic>
      <label>À propos de l'importation de documents</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epAboutImporting.htm</url>
    </topic>
    <topic>
      <label>Exportation de texte ou d'images</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epExportWord.htm</url>
    </topic>
    <topic>
      <label>Envoi d'un document à quelqu'un</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epSendtoMail.htm</url>
    </topic>
  </book>
  <book>
    <label>Envoi de télécopies</label>
    <topic>
      <label>À propos des services de télécopie</label>
      <url>mk:@MSITStore:ofmain11.chm::/html/woAboutfaxInternet.htm</url>
    </topic>
    <topic>
      <label>Créer et envoyer une télécopie </label>
      <url>mk:@MSITStore:ofmain11.chm::/html/wohowCreateFax.htm</url>
    </topic>
  </book>
  <book>
    <label>Aide sur les boîtes de dialogue</label>
    <topic>
      <label>Boîte de dialogue Paramètres de numérisation avancés</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epAdvancedScanSettingsDialog.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Atteindre la page</label>
      <url>mk:@MSITStore:msphelp.chm::/html/TheGotoDialog.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Choisir un scanneur</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epChooseScanner.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Rechercher</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epFileFind.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Service d'indexation</label>
      <url>mk:@MSITStore:msphelp.chm::/html/TheIndexingDialog.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Insérer un fichier</label>
      <url>mk:@MSITStore:msphelp.chm::/html/TheInsertPagesDialog.htm</url>
    </topic>
    <topic>
      <label>Ouverture de la boîte de dialogue Lancement du pilote de scanneur</label>
      <url>mk:@MSITStore:msphelp.chm::/html/LaunchingScannerDriverDialog.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Propriétés de Microsoft Office Document Image Writer</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epDocImageWriterPropertiesDialog.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Numériser un nouveau document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epFileScanNewDoc.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Options, onglet Annotations</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epOptionsDialogAnnotTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Options, onglet Compression</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epOptionsDialogCompressionTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Options, onglet Rechercher</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epOptionsDialogFindTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Options, onglet OCR</label>
      <url>mk:@MSITStore:msphelp.chm::/html/TheOptionsDialog.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Options, onglet Autre</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epOptionsDialogOtherTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Options du préréglage - onglet Général</label>
      <url>mk:@MSITStore:msphelp.chm::/html/NameDialogGeneralTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Options du préréglage - onglet Sortie</label>
      <url>mk:@MSITStore:msphelp.chm::/html/NameDialogOutputTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Options du préréglage - onglet Page</label>
      <url>mk:@MSITStore:msphelp.chm::/html/NameDialogPageTab.htm</url>
    </topic>
    <topic>
      <label>Boîtes de dialogue Options du préréglage - onglet Traitement en cours</label>
      <url>mk:@MSITStore:msphelp.chm::/html/NameDialogProcessingTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Propriétés de la page</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epPropertiesDialogPage.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Envoyer le texte vers Word</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epFileExportToWord.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Format d'objet, onglet Couleur</label>
      <url>mk:@MSITStore:msphelp.chm::/html/FormatObjectDialogColorTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Format d'objet, onglet Encre</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epFormatInkDialog.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Format d'objet, onglet Taille et disposition</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epFormatObjectDialogSizeLayoutTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Paramètres du stylet et du surligneur, onglet Paramètres du surligneur</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epHighlighterSettingsTab.htm</url>
    </topic>
    <topic>
      <label>Boîte de dialogue Paramètres du stylet et du surligneur, onglet Paramètres du stylet</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epPenSettingsTab.htm</url>
    </topic>
  </book>
  <book>
    <label>Compression des images</label>
    <topic>
      <label>À propos de la compression d'image</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epAboutImageCompression.htm</url>
    </topic>
    <topic>
      <label>Modification de la compression d'image dans un document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epChangeImageCompression.htm</url>
    </topic>
    <topic>
      <label>Options de compression d'image</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epImageCompressionOptions.htm</url>
    </topic>
  </book>
  <book>
    <label>Gestion et impression de fichiers</label>
    <topic>
      <label>Création d'un document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epCreateDoc.htm</url>
    </topic>
    <topic>
      <label>Ouverture d'un document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epOpenDoc.htm</url>
    </topic>
    <topic>
      <label>Enregistrement d'un document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epSaveImage.htm</url>
    </topic>
    <topic>
      <label>Impression d'un document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epPrintDoc.htm</url>
    </topic>
    <topic>
      <label>Fermeture d'un document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epCloseDoc.htm</url>
    </topic>
  </book>
  <book>
    <label>Accessibilité de Microsoft Office Document Imaging</label>
    <topic>
      <label>Fonctionnalités d'accessibilité dans Microsoft Office Document Imaging</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epAccessFeatures.htm</url>
    </topic>
    <topic>
      <label>Raccourcis clavier</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epHotKeys.htm</url>
    </topic>
  </book>
  <book>
    <label>Organisation des documents</label>
    <topic>
      <label>Importer un document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epImportDocument.htm</url>
    </topic>
    <topic>
      <label>Insertion de pages dans un document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epCreatePagePaste.htm</url>
    </topic>
    <topic>
      <label>Déplacement de pages vers un nouveau document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epMovePages.htm</url>
    </topic>
    <topic>
      <label>Copie et collage de texte et d'images</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epCopyPaste.htm</url>
    </topic>
    <topic>
      <label>Rognage d'une page</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epCropPage.htm</url>
    </topic>
    <topic>
      <label>Réorganisation des pages</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epReorderPage.htm</url>
    </topic>
    <topic>
      <label>Faire pivoter les pages</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epRotatePage.htm</url>
    </topic>
    <topic>
      <label>Suppression de pages</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epDeletePage.htm</url>
    </topic>
  </book>
  <book>
    <label>Réalisation d'une reconnaissance optique de caractères</label>
    <topic>
      <label>À propos des questions d'ordre international liées à la reconnaissance optique de caractères</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epInternational.htm</url>
    </topic>
    <topic>
      <label>À propos de la reconnaissance optique de caractères</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epTextRecog.htm</url>
    </topic>
    <topic>
      <label>À propos de l'indexation du texte dans les fichiers TIFF et MDI</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epIndexing.htm</url>
    </topic>
    <topic>
      <label>Modification de la langue pour la reconnaissance optique de caractères</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epChangeOCRLang.htm</url>
    </topic>
    <topic>
      <label>À propos de la mise à niveau de l'OCR</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epUpgradeOCR.htm</url>
    </topic>
  </book>
  <book>
    <label>Lecture de documents</label>
    <topic>
      <label>À propos du mode Lecture</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epReadingMode.htm</url>
    </topic>
    <topic>
      <label>À propos du Volet Pages</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epPagePane.htm</url>
    </topic>
    <topic>
      <label>À propos du Volet Miniatures</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epThumbPane.htm</url>
    </topic>
    <topic>
      <label>Sélection d'une miniature de page</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epSelectThumb.htm</url>
    </topic>
    <topic>
      <label>Atteindre une page</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epGoToPage.htm</url>
    </topic>
    <topic>
      <label>Consultation d'un document ouvert</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epWindow.htm</url>
    </topic>
    <topic>
      <label>Affichage des miniatures de pages</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epViewThumb.htm</url>
    </topic>
    <topic>
      <label>Modification de la taille de l'affichage ou de l'emplacement à l'écran d'une page </label>
      <url>mk:@MSITStore:msphelp.chm::/html/epZoomPan.htm</url>
    </topic>
  </book>
  <book>
    <label>Numérisation de documents</label>
    <topic>
      <label>À propos de la numérisation</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epScanning.htm</url>
    </topic>
    <topic>
      <label>Utilisation des préréglages de numérisation</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epEditPreset.htm</url>
    </topic>
    <topic>
      <label>Numérisation d'un document</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epScanDoc.htm</url>
    </topic>
    <topic>
      <label>Numérisation d'un document de qualité médiocre</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epScanBadDocs.htm</url>
    </topic>
    <topic>
      <label>Numérisation d'un document en langue étrangère</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epScanIntl.htm</url>
    </topic>
    <topic>
      <label>Alignement des images numérisées</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epAlignImage.htm</url>
    </topic>
  </book>
  <book>
    <label>Recherche de texte</label>
    <topic>
      <label>À propos de la recherche de texte</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epAboutFindText.htm</url>
    </topic>
    <topic>
      <label>Recherche de texte</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epFindText.htm</url>
    </topic>
  </book>
  <book>
    <label>Dépannage</label>
    <topic>
      <label>Résolution des problèmes liés aux annotations</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epTroubleshootannotations.htm</url>
    </topic>
    <topic>
      <label>Résolution des problèmes liés à la numérisation</label>
      <url>mk:@MSITStore:msphelp.chm::/html/epTroubleshootScanning.htm</url>
    </topic>
  </book>
</toc>